# Generated by Django 2.1.3 on 2019-05-10 08:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('crowdpriv', '0002_workerscsvfile'),
    ]

    operations = [
        migrations.AddField(
            model_name='workerscsvfile',
            name='importing',
            field=models.BooleanField(default=False),
        ),
    ]
